
/* Class = "NSTextFieldCell"; title = "Manage Batch Tasks"; ObjectID = "2rh-gA-Iaa"; */
"2rh-gA-Iaa.title" = "Gestionar tareas por lote";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "IyJ-Kz-BhK"; */
"IyJ-Kz-BhK.title" = "Celda de vista de tabla";

/* Class = "NSButtonCell"; title = "Clear All"; ObjectID = "LHS-XG-nZz"; */
"LHS-XG-nZz.title" = "Limpiar todo";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "PG6-KA-TTC"; */
"PG6-KA-TTC.title" = "Celda de vista de tabla";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "T39-YE-EBg"; */
"T39-YE-EBg.title" = "Celda de texto";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "XfL-Af-6xU"; */
"XfL-Af-6xU.title" = "Celda de vista de tabla";

/* Class = "NSTextFieldCell"; title = "No Task in Progress"; ObjectID = "eJb-TF-s5S"; */
"eJb-TF-s5S.title" = "Ninguna tarea en proceso";

/* Class = "NSButtonCell"; title = "Cancel All"; ObjectID = "mYw-BI-oz8"; */
"mYw-BI-oz8.title" = "Cancelar todo";
